<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/main.css" />
</head>

<body>
    <div class="wrapper">
        <div class="card_block card_block--red anim1">
            <div class="card_block_img">
                <img src="./img/unnamed.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-1</h2>
            <p class="card_block_text">
                "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore"
            </p>
        </div>
        <div class="card_block card_block--green anim2">
            <div class="card_block_img">
                <img src="./img/980e6273410971e0c574002bb28a4261_L.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-2</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
        <div class="card_block card_block--blue anim3">
            <div class="card_block_img">
                <img src="./img/1388373433_1-1.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title ">Card-3</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
        <div class="card_block card_block--orange anim4">
            <div class="card_block_img">
                <img src="./img/black-and-white-animals-portraits-zoo.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-4</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
        <div class="card_block card_block--yellow anim5">
            <div class="card_block_img">
                <img src="./img/f0e832f2aa0cf1edd0fde90ad354cf32_L.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-5</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
        <div class="card_block card_block--black anim6">
            <div class="card_block_img">
                <img src="./img/images.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-6</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
        <div class="card_block card_block--pink anim7">
            <div class="card_block_img">
                <img src="./img/portraits-of-exotic-animals.jpg" alt="" class="img_size" />
            </div>
            <h2 class="card_block_title">Card-7</h2>
            <p class="card_block_text">"Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore"</p>
        </div>
    </div>
</body>

</html>